/*
Awesome Template
*/

body
	{
 		background: #fff;
 		color: #ffffff;
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		overflow-x: hidden; /* prevent horizontal scrollbar from appearing */
	}
	
a {
	color: #47C6F8;
}
	
a:hover {
	color: #0FF;
}

/* start h2 */
h2
	{
		text-align: center;
		font-size: 40px;
		padding-bottom: 40px;
	}	
h2 span
	{
		color: #28a7e9;
		font-weight: bold;
	}
/* end h2 */

/* start about team service portfolio contact */
#about, #team, #service,
#portfolio, #contact, #showcase
	{
		padding-top: 60px;
		padding-bottom: 40px;
	}
/* end about team service portfolio contact */

/* start preloader */
.preloader
	{
		position: fixed;
  		top: 0;
  		left: 0;
  		width: 100%;
  		height: 100%;
  		z-index: 99999;
  		display: -webkit-box;
  		display: -webkit-flex;
  		display: -ms-flexbox;
  		display: flex;
  		-webkit-flex-flow: row nowrap;
  		    -ms-flex-flow: row nowrap;
  		        flex-flow: row nowrap;
  		-webkit-box-pack: center;
  		-webkit-justify-content: center;
  		    -ms-flex-pack: center;
  		        justify-content: center;
  		-webkit-box-align: center;
  		-webkit-align-items: center;
  		    -ms-flex-align: center;
  		        align-items: center;
  		background: none repeat scroll 0 0 #ffffff;
	}
.sk-spinner-wave.sk-spinner 
	{
  		width: 50px;
  		height: 30px;
  		text-align: center;
  		font-size: 10px; 
  	}
.sk-spinner-wave div 
	{
  		background-color: #333;
  		height: 100%;
  		width: 6px;
  		display: inline-block;
         -webkit-animation: sk-waveStretchDelay 1.2s infinite ease-in-out;
                 animation: sk-waveStretchDelay 1.2s infinite ease-in-out;
         
    }
.sk-spinner-wave .sk-rect2 
	{
          -webkit-animation-delay: -1.1s;
                  animation-delay: -1.1s; 
      }
.sk-spinner-wave .sk-rect3 
	{
          -webkit-animation-delay: -1s;
                  animation-delay: -1s; 
     }
.sk-spinner-wave .sk-rect4 
	{
          -webkit-animation-delay: -0.9s;
                  animation-delay: -0.9s;
     }
.sk-spinner-wave .sk-rect5 
	{
          -webkit-animation-delay: -0.8s;
                  animation-delay: -0.8s; 
     }

@-webkit-keyframes sk-waveStretchDelay {
  0%, 40%, 100% {
            -webkit-transform: scaleY(0.4);
                    transform: scaleY(0.4); }

  20% {
            -webkit-transform: scaleY(1);
                    transform: scaleY(1); } }

@keyframes sk-waveStretchDelay {
  0%, 40%, 100% {
            -webkit-transform: scaleY(0.4);
                    transform: scaleY(0.4); }

  20% {
            -webkit-transform: scaleY(1);
                    transform: scaleY(1); } }
/* end preloader */

/* start header */
header
	{
		min-height: 20px;
		padding-top: 18px;
		padding-bottom: 10px;
	}
header .fa
	{
		color: #28a7e9;
	}
header span
	{
		font-weight: bold;
		padding-right: 10px;
		padding-left: 4px;
	}
header a
	{
		color: #999;
		font-weight: 600;
	}
header .social-icon
	{
		text-align: right;
	}
header .social-icon li a
	{
		border: none;
		width: 20px;
		height: 20px;
		line-height: 20px;
		text-align: center;
	}
/* end header */

/* start nagivation */
.navbar-default {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  box-shadow: none;
  margin: 0 !important;
  position: absolute;
}
.navbar-default .navbar-brand
	{
		font-weight: 500;
		font-size: 30px;
		height: 70px;
		line-height: 40px;
		padding: 12px 0px 0px 12px;
	}
/*.navbar-default .navbar-nav li a {
  font-size: 13px;
  font-weight: bold;
  height: 50px;
  line-height: 20px;
}
*/

.navbar-default .navbar-nav li a {
  font-size: 13px;
  font-weight: bold;
  height: 40px;
  line-height: 10px;
}


.spl-menu {
  background: #f92e30 none repeat scroll 0 0;
  border-radius: 4px;
   border:2px solid #f92e30;
}

.spl-menu:hover {
  background: transparent;
  border-radius: 4px;
  border:2px solid #f92e30;
}

.spl-menu:hover > a{
 color:#fff !important;
}

.sticky .spl-menu:hover {
  background: transparent;
  border-radius: 4px;
  border:2px solid #f92e30;
}

.sticky .spl-menu > a{
 color:#fff !important;
}
.sticky .spl-menu:hover > a{
 color:#f92e30 !important;
}

.stick .spl-menu:hover {
  background: transparent;
  border-radius: 4px;
  border:2px solid #f92e30;
}

.stick .spl-menu > a{
 color:#fff !important;
}
.stick .spl-menu:hover > a{
 color:#f92e30 !important;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
  background-color: transparent;
  color: #f92e30;
}
.navbar-nav {
  padding-top: 12px;
}
  padding: 15px 20px;
.nav > li > a {
}


.navbar-default .navbar-nav > li > a.current {
  color: #f92e30;
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
}
.templatemo-nav {
	border-radius: 0;	
	width: 100%;
	z-index: 1000;
}
.sticky {	
	position: fixed;
	left: 0;
	top: 0;	
}
/* end navigation */

/* start home */
#home {
  /* background: rgba(0, 0, 0, 0) url("../images/banner6.png") no-repeat fixed 0 0 / cover ; */
  min-height: 645px;
  overflow: hidden;
  padding-bottom: 0;
  padding-top: 160px;
}


.main-top {
    background: rgba(0, 0, 0, 0) url("../images/banner9.png") no-repeat fixed -340px 0 / 130% 100%;
}

.bg-transfer {
  background: transparent none repeat scroll 0 0 !important;
}

.tt2{min-height:550px;}

#home h1
	{
		font-weight: 300;
		font-size: 70px;
		padding-bottom: 10px;
	}
#home h1 span {
  color: #f92e30;
  font-weight: bold;
  text-shadow: 3px 3px 3px rgba(0,0,0,0.80);
}

/*.navbar-brand > img {
  display: block;
  height: 58px;
  width: 144px;
}*/

.navbar-brand > img {
  display: block;
  width: 55px;
}
.navbar-default .navbar-brand {
  height: 50px;
   padding: 5px 0 0 12px;
}
.navbar-nav {
  padding-top: 6px;
}
.sticky {
  background: #fff none repeat scroll 0 0;
  padding-bottom: 12px;
  box-shadow: 3px 3px 3px rgba(0,0,0,0.15);
}

.sck{display:block !important;}
.sticky .sck {
  display: block !important;
}
.sticky .non-sck{display:block;}

.sticky .nav li a {
  color: #444;
}
.sub-menu {
  background: #fff none repeat scroll 0 0;
  border-top: 4px solid #f92e30;
  display: none;
  left: -30px;
  list-style: outside none none;
  margin-top: 10px;
  padding: 0;
  position: absolute;
  text-align: center;
  top: 100%;
  width: 180px;
}
.sub-menu > li {
  padding: 8px;
}
.sub-menu > li a{
  color: #444;
}

.sub-menu::before{
	 content: "";
    display: block;
    height: 20px;
    position: absolute;
    top: -20px;
    width: 100%;
	
}

.spl-menu:hover .sub-menu{display:block;}

.mrno {
  margin: 10px 0 !important;
  width: 50px;
}

#home .btn {
  background: transparent none repeat scroll 0 0;
  border-radius: 2px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  height: 60px;
  margin-top: 20px;
  padding-top: 16px;
  transition: all 0.4s ease-in-out 0s;
  width: 180px;
  border-color: #f92e30;
  border-width: 4px;
}
#home .btn:hover
	{
		background: #f92e30;
		border-color: transparent;
	}
.element {
	height: 60px;
	font-size: 16px;
}
/* end home */


.showcase {
  background: #e6e6e6 none repeat scroll 0 0;
  float: left;
  padding-top: 130px !important;
  width: 100%;
  padding-bottom: 80px !important;
}

.showcase h4 {
  color: #222;
  font-weight: bold;
  font-size: 32px;
}
.showcase p {
  color: #666;
  font-weight: 500;
  margin-top: 30px;
}
.showcase .over {
  background: #e6e6e6 none repeat scroll 0 0;
  height: 400px;
}
.over-phone {
  left: 92%;
  position: absolute;
  top: -70px;
  width: 290px;
}
.z1{z-index:1;}
.z2{z-index:2;}
.center50 {
  width: 50%;
  margin: 0 auto 30px;
}

.pb0{padding-bottom:0 !important;}
.centr img {
  margin: 0 auto;
}
.color4 {
  color: #444;
}

.mt60{margin-top:60px;}
.btn-holder {
  background: transparent none repeat scroll 0 0;
  border: 5px solid #f92e30;
  border-radius: 40px;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.15);
  color: #f92e30;
  font-weight: bold;
  margin-top: 30px;
  padding: 15px 35px;
}

.btn-holder:hover {
  background: #f92e30;
  color:#fff;
}

#getcard {
  background: #f6f6f6;
  padding-bottom: 40px;
}

#copyright {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6b1414+0,c92626+100 */
background: #6b1414; /* Old browsers */
background: -moz-linear-gradient(top, #6b1414 0%, #c92626 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #6b1414 0%,#c92626 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #6b1414 0%,#c92626 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b1414', endColorstr='#c92626',GradientType=0 ); /* IE6-9 */
  bottom: 0;
  left: 0;
  padding: 40px 20px 20px;
  position: fixed;
  right: 0;
  z-index: -1;
}

.foot-logo.mb20.up > img {
    width: 70px;
}
.up {
  float: left;
  font-size: 18px;
  font-weight: bold;
  height: 50px;
  margin-bottom: 20px;
  width: 100%;
}
.down {
  float: left;
  width: 100%;
}
.social {
  margin-top: 40px;
}

.social > ul {
  list-style: outside none none;
  padding: 0;
}
.social li {
  display: inline-block;
  padding-right: 10px;
}
.social i {
  color: #f92e30;
  font-size: 18px;
}

.down i {
  float: left;
  font-size: 18px;
  margin: 0 5px 5px 0;
}

.addrss {
  padding-left: 26px;
}
.full {
  float: left;
  width: 100%;
  margin-bottom: 10px;
}
.lnks > a {
  color: #fff;
  margin-bottom: 10px;
  display: block;
}
.separator {
  border-top: 1px solid #6B1414;
  margin: 20px 0;
}
#team {
  background: #fff none repeat scroll 0 0;
  position: relative;
}
body {
  margin-bottom: 400px;
}

/*slider*/




/*end of slider*/













/* start about */


#about h2, #about h3, #about p {
  color: #444;
}
.about-main h2, .about-main h3, .about-main p {
  color: #444;
}
h2 span {
  color: #f92e30;
}

#about .media-heading-wrapper
	{
		padding-bottom: 32px;
	}
.about-main .media-heading-wrapper
	{
		padding-bottom: 32px;
	}	
.about-main .media-heading-wrapper
	{
		padding-bottom: 32px;
	}	
#about .media-heading-wrapper .fa {
  border: 1px solid #f92e30;
  border-radius: 2px;
  color: #f92e30;
  font-size: 24px;
  height: 60px;
  line-height: 60px;
  margin-bottom: 20px;
  margin-right: 20px;
  text-align: center;
  width: 60px;
}
.about-main .media-heading-wrapper
	{
		padding-bottom: 32px;
	}
.about-main .media-heading-wrapper .fa {
  border: 1px solid #f92e30;
  border-radius: 2px;
  color: #f92e30;
  font-size: 24px;
  height: 60px;
  line-height: 60px;
  margin-bottom: 20px;
  margin-right: 20px;
  text-align: center;
  width: 60px;
}
.underline {
  background: #f92e30 none repeat scroll 0 0;
  height: 2px;
  margin: 10px auto;
  width: 100px;
}

#about {
  background: #fff none repeat scroll 0 0;
}

#about .media-heading-wrapper h3
	{
		font-size: 18px;
		font-weight: bold;
		padding-top: 20px;
		padding-left: 52px;
	}
	
.about-main {
  background: #fff none repeat scroll 0 0;
}

.about-main .media-heading-wrapper h3
	{
		font-size: 18px;
		font-weight: bold;
		padding-top: 20px;
		padding-left: 52px;
	}	
	
.ab .media-heading-wrapper h3
{
	font-size: 18px;
	font-weight: bold;
	padding-top: 20px;
	padding-left: 52px;
}
/* end about */

/* start team */
#team .team-wrapper
	{
		background: #404040;
		padding-bottom: 10px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
		position: relative;
	}
#team .team-wrapper:hover
	{
		cursor: pointer;
		opacity: 0.4;
		bottom: 4px;
	}
#team .team-wrapper .team-des
	{
		padding: 20px;
	}
#team .team-wrapper .team-des span
	{
		color: #28a7e9;
		display: block;
		font-weight: bold;
		padding-bottom: 12px;
	}
/* end team */

/* start service */
#service .col-md-4
	{
		padding: 40px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
#service .col-md-4:hover
	{
		background: #505050;
	}
#service .active
	{
		background: #505050;
		padding: 40px;
	}
#service .fa
	{
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		font-size: 50px;
		width: 100px;
		height: 100px;
		line-height: 100px;
		text-align: center;
	}
#service h4
	{
		color: #28a7e9;
		font-weight: 600;
		padding-top: 10px;
		padding-bottom: 14px;
	}
/* end service */

/* start portfolio */
#portfolio
	{
		padding-bottom: 80px;
	}
#portfolio .col-md-3
	{
		padding: 0px;
	}
	.portfolio-thumb, 
	.portfolio-overlay {
		max-width: 450px;
	}
#portfolio .portfolio-thumb
	{
		overflow: hidden;
		padding: 0;
		margin: 0 auto;
	}
#portfolio .portfolio-thumb .portfolio-overlay
	{
		background: #28a7e9;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;	
		width: 100%;
		height: 100%;
		opacity: 0;
		position: absolute;
		padding: 20px 10px 20px 20px;
		margin-left: auto;
		margin-right: auto;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
#portfolio .portfolio-thumb .portfolio-overlay h4
	{
		font-weight: bold;
		padding-bottom: 10px;
	}
#portfolio .portfolio-thumb .portfolio-overlay .btn
	{
		background: none;
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		font-weight: bold;
	}
#portfolio .portfolio-thumb:hover .portfolio-overlay
	{
		cursor: pointer;
		opacity: 0.8;
	}
/* end portfolio */

/* start contact */
#contact
	{
		background: #202020;
	}
#contact .form-control
	{
		background: transparent;
		border: 1px solid #28a7e9;
		border-radius: 2px;
		box-shadow: none;
		color: #fff;
		margin-top: 6px;
		margin-bottom: 16px;
	}
#contact label
	{
		font-weight: 500;
	}
#contact input
	{
		height: 50px;
	}
#contact input[type="submit"]
	{
		background: #28a7e9;
		font-weight: bold;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
#contact input[type="submit"]:hover
	{
		background: transparent;
	}
#contact address
	{
		border-bottom: 1px solid #505050;
		padding-top: 30px;
	}
#contact address .address-title
	{
		font-weight: bold;
		font-size: 20px;
		padding-bottom: 10px;
	}
#contact address span
	{
		display: block;
		padding-bottom: 30px;
	}
#contact address .fa
	{
		border: 1px solid #fff;
		border-radius: 2px;
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		margin-right: 10px;
		margin-bottom: 10px;
	}
/* end contact */

/* start copyright */
#copyright {
  padding: 40px 20px 20px;
}
#copyright p
	{
		font-weight: 400;
	}
/* end copyright */

/* start social icon */
.social-icon
	{
		position: relative;
		padding: 0;
		margin: 0;
	}
.social-icon h4
	{
		display: inline-block;
		padding-right: 20px;
	}
.social-icon li
	{
		display: inline-block;
		list-style: none;
	}
.social-icon li a
	{
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		text-decoration: none;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
		margin-right: 10px;
	}
.social-icon li a:hover
	{
		background: #28a7e9;
		border-color: transparent;
	}
/* end social icon */




.s-slider .item {
  position: relative;
}
.sl-txt {
  margin: 0 auto;
  position: absolute;
  top: 20%;
  width: 80%;
  z-index: 999;
  left: 0;
  right: 0;
}
.sl-txt h3 {
  text-align: center;
}
.quote {
  font-style: italic;
  text-align: center;
  margin: 40px 0;
}
.author {
  font-weight: bold;
  text-align: center;
}
.s-slider .owl-dots {
  bottom: 10%;
  position: absolute;
  right: 23%;
}
.s-slider .owl-nav {
  display: none;
}


.about {
  background-image: url("../images/about-us.jpg");
  background-size: cover;
  padding: 8% 0;
}
.padt80 {
  padding-top: 62px;
}
.stick{
  left: 0;
  position: fixed;
  top: 0;
  background: #fff none repeat scroll 0 0;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.15);
    padding-bottom: 12px;
}
.stick .nav li a {
  color: #444;
}

.stick .non-sck {
  display: block;
}
.stick .sck {
  display: none !important;
}

.other h2 span {
  color: #f92e30;
}
.about-detail {
  background: #fff none repeat scroll 0 0;
  float: left;
  padding-bottom: 80px;
  padding-top: 70px;
  width: 100%;
}

.color-b{color:#444;}
.about-detail h4 {
  font-size: 30px;
  font-weight: bold;
}
.about-detail-img img {
  max-width: 80%;
  margin: 0 auto;
  border-radius: 10px;
}
.nav .active {
  color: #f92e30 !important;
}
.current {
  color: #444 !important;
}
/*** start of our solutions page css ****/
.padtop40{padding-top:20px;}
.padtop60{padding-top:60px;}
.padbottom80{padding-top:80px;}
.gen{float:left;width:100%;}
.backwhite{background-color:#fff;}
.mt40 {margin-top:40px;}
.mb40{margin-bottom:40px;}

.solutions {
  background-attachment: fixed;
  background-image: url("../images/solutions-banner.jpg");
  background-size: cover;
  padding: 8% 0;
}
.solutions-paragraph{
margin-top: 76px;	
margin-bottom: 60px;
}
.solutions-heading{
	margin: 0px;
	padding: 0px !important;
}
.card-benefits h2, .card-benefits h3{
	color: #fff !important;
}
.card-benefits{
	background: #1f1f1f none repeat scroll 0 0;
	border-radius: 25px;
	color: #fff;
}
.card-benefits p{
	  margin-bottom: 55px 0px;
	  color: #fff !important;
}
.card-benefits .media-body p{
	  margin: 0 0 55px;
	  color: #8c8f94 !important;
}

/*** end of our solutions page css ****/

/***** start of help page css - 27-07-2017 *****/
.help {
  background-attachment: fixed;
  background-image: url("../images/help-banner.jpg");
  background-size: cover;
  padding: 8% 0;
}
.help-bg-color{

	 padding: 0;
}
#exTab2{
	border-radius: 25px;
}

#exTab2 ul li a{
    padding-top:60px;
    padding-bottom:60px;
	color: #000;
	text-align: center;
	font-weight: bold;
}
#exTab2 ul li.active a{
	background-color: #f92e30;
	color: #fff;
	font-weight: bold;
}
.left-top-radius {
  border-bottom-right-radius: 50px !important;
  border-top-left-radius: 50px !important;
}
.right-top-radius{
border-bottom-left-radius: 50px !important;
  border-top-right-radius: 50px !important;	
}
.accordian-head i {
  background: #f92e30 none repeat scroll 0 0;
  border-radius: 18px;
  color: #fff;
  padding: 10px;
}
.mtb20{
	margin-top: 20px;
	margin-bottom: 20px;
}
.bold{
font-weight: bold;	
}
.accordian-head {
  padding: 35px 20px 35px 0;
  position: relative;
}
.single-acc {
  border-bottom: 1px solid #ccc;
}
.accordian-head div {
  font-size: 18px;
font-weight: bold;
}
.accordian-head i{
position: absolute;
right: 10px;
top: 39px;
}
.accordian-head:hover div{
color: #f92e30;
}
.accordian-head:hover i {
  color: #fff;
}

.question-answer{
	display: none;
}
.show .question-answer {
  background: #eaeaea none repeat scroll 0 0;
  display: block;
  padding: 15px;
}
.minus-icon{
display: none;	
}
.show .minus-icon{
	display: block;
}
.show .plus-icon{
	display: none;
}
.single-acc{
cursor:pointer;	
}
.need-help a{
	   font-size: 13px;
    font-weight: bold;
    height: 50px;
    line-height: 20px;
	color: #f92e30;
	text-decoration: none;
}
.need-help .spl-menu{
	 margin-top: 27px;
    padding-bottom: 15px;
    padding-top: 15px;
    text-align: center;
    width: 171px;
}
.need-help .spl-menu:hover{
	background-color: #f92e30;
}
.need-help .spl-menu:hover a{
	color: #fff;
}


.reg-top {
  margin-bottom: 20px;
}
.red {
  color: #f92e30;
}
.reg-top {
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
  padding-bottom: 10px;
}

.mb20{margin-bottom:20px !important;}
.reg-info {
  border: 1px solid #ccc;
  margin-right: 15px;
  padding: 10px 15px;
  cursor:pointer;
}
span.chck {
  color: green;
  font-size: 18px !important;
}
.reg-info i {
  display: none;
}
.show-reg{background:#f6f6f6;}
.show-reg i {
  display: block;
}
/***** start of help page css - 27-07-2017 *****/







/****************NEW*****************/
img.over-phone2 {
  left: 0;
  position: absolute;
  top: -70px;
  width: 100%;
  z-index: 4;
}
.z1 {
    z-index: 1;
    margin-left: -1%;
}
.showcase .over {
    background: #e6e6e6 none repeat scroll 0 0;
    height: 500px;
}

.contact{
  background-attachment: fixed;
  background-image: url("../images/contact-banner.jpg");
  background-size: cover;
  padding: 8% 0;
}

.signup {
  background-attachment: fixed;
  background-image: url("../images/sign-up.jpg");
  background-size: 100% auto;
  padding: 5% 0;
}
.cont-logo img {
  max-width: 80px;
  margin-bottom: 20px;
}
.font18 {
  font-size: 18px;
}
.contact-form .form-control {
  border: 5px solid #eaeaea;
  border-radius: 60px;
  box-shadow: none;
  min-height: 45px;
}
.send {
  background: #f92e30 none repeat scroll 0 0;
  border-radius: 30px;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.15);
  color: #fff;
  height: 50px;
  width: 100%;
}
.contact-form textarea {
  border-radius: 30px !important;
}
.register-form fieldset {
  border: 5px solid #f92e00;
  padding-bottom: 20px;
}
.register-form legend {
  border: medium none;
  font-weight: bold;
  margin: 0 0 0 20px;
  padding: 10px 15px;
  width: auto;
}
.register-form .form-control {
  border-color: #dbdada;
  border-radius: 30px;
  border-width: 5px;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.15);
  height: 45px;
}
.register-form textarea {
  height: auto !important;
}
.upldbtn {
  background: #f92e30 none repeat scroll 0 0;
  border: medium none;
  border-radius: 25px;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.15);
  color: #fff;
  padding: 10px 25px;
}

.mt40{margin-top:40px;}

.ledi {
  border: 1px solid #ccc;
  border-radius: 38px;
  color: #999;
  padding: 8px;
}
.mt20 {
  margin-top: 20px;
}

.no-border{border-bottom:none !important;}
.in2 {
  min-height: 142px;
}
.cancel {
  background: #ccc;
}
/***********END NEW******************/



.minh300 {
  min-height: 390px;
  position: relative;
  width: 500px;
  margin: 0 auto;
}
.an1 {
  left: 0%;
  position: absolute;
  width: 80%;
  z-index: 1;
}
.an2 {
  right: -3%;
  position: absolute;
  width: 40%;
  margin-top:14% !important;
  z-index: 2;
}
.an3 {
  left: -50%;
  margin-top: 16% !important;
  position: absolute;
  width: 80%;
  z-index: 3;
}
.an4 {
    margin-top: 20% !important;
    position: absolute;
    right: -32%;
    width: 35%;
    z-index: 4;
}
.only-phone{background:transparent !important;}




.about-main{
  padding-bottom: 40px;
  padding-top: 60px;
  background: #fff none repeat scroll 0 0;
    float: left;
    position: relative;
    width: 100%;
}

@media(min-width:768px){
	.no-pad{padding:0;}
}


@media(min-width:1024px){
	
	.tt {
  margin-left: 98px;
}
@media(min-width:1500px){
#home {
  padding-top: 210px;
}

.tt2 {
  margin-bottom: 200px;
  padding-top: 280px;
}


}

@media(min-width:1700px){
#home {
  padding-top: 250px;
}

.tt2 {
  padding-top: 220px;
}
}


.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  margin-left: -55px;
}
body {
  float: left;
  width: 100%;
}
}


@media only screen and (max-width: 1199px) and (min-width: 992px) {
	#portfolio .portfolio-thumb .portfolio-overlay {
		padding: 0px 8px;
	}
	.tt2 {
  min-height: 510px;
}
}

/* start 980 media quires */
@media only screen and ( max-width: 980px ) {
	#team .team-wrapper
		{
			margin-top: 40px;
		}
	#portfolio .portfolio-thumb .portfolio-overlay
	{
		background: #28a7e9;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		opacity: 0;
		position: absolute;
		padding: 40px 10px 20px 20px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
	
.main-top {
  background: rgba(0, 0, 0, 0) url("../images/banner9.png") no-repeat fixed center top / cover ;
}
.tt2 {
  min-height: auto;
  padding-bottom: 0;
}

}
/* end 360 media quires */

/* start 768 media quires */
@media only screen and ( max-width: 767px ) {

.main-top {
  background: rgba(0, 0, 0, 0) url("../images/banner9.png") no-repeat fixed center top / cover ;
}

	#home
		{
			min-height: 300px;
			padding-top: 80px;
			padding-bottom: 60px;
		}
	#home h1
		{
			font-size: 52px;
		}

	.templatemo-nav {
		position: fixed;
    	top: 0;
	}
	header {
		margin-top: 70px;
	}
	header .social-icon {
		text-align: left;
	}
	.navbar-toggle {
		margin-top: 15px;
	}
	.navbar-collapse {
		max-height: 300px;
		overflow-y: auto;
	}
	.navbar-default .navbar-nav li a {
		height: 45px;
		padding-top: 5px;
		padding-bottom: 5px;
		line-height: 35px;
	}
	body{overflow-x:hidden;}
	
	#home {
  min-height: 200px;
  padding-bottom: 0;
}
	
	
#home {
  padding-bottom: 0 !important;
}	
	
img.over-phone2 {
  top: 0;
}	
.z1 {
  padding-top: 20%;
}	
.owl-carousel .owl-stage-outer {
  overflow: hidden !important;
}	
footer {
  position: initial !important;
}
body {
    margin-bottom: 0;
}
.nav {
  background: #fff none repeat scroll 0 0;
  color: #444;
  padding-bottom: 50px;
}
.nav a{
  color: #444 !important;
}
img{max-width:100% !important;}
.help-bg-color {
    padding: 0 15px;
}
.need-help {
    float: left;
    width: 100%;
}
.spl-menu > a {
    display: none !important;
}

.sub-menu{display:block !important;border: none;}
.minh300 {
  margin: 0 auto;
  min-height: 250px;
  position: relative;
  width: 300px;
}
.an1 {
    left: 0;
    position: absolute;
    right: 0;
    width: 74%;
    z-index: 1;
}
.an2 {
    margin-top: 21% !important;
    position: absolute;
    right: 8%;
    width: 30%;
    z-index: 2;
}
.an3 {
    left: -3%;
    margin-top: 31% !important;
    position: absolute;
    width: 56%;
    z-index: 3;
}
.an4 {
    margin-top: 44% !important;
    position: absolute;
    right: 2%;
    width: 17%;
    z-index: 4;
}
.showcase .over {
    height: auto;
}
#home {
    background-position: -58px;
}
.tt2 {
  padding-bottom: 0;
   min-height: auto;
}
.sub-menu > li {
  padding: 0;
}
}
/* end 768 media quires */

/* start 360 media quires */
@media only screen and ( max-width: 360px ) {
	header .social-icon
		{
			text-align: left;
		}
	#home
		{
			min-height: 200px;
			padding-top: 60px;
			padding-bottom: 40px;
		}
	#home h1
		{
			font-size: 32px;
		}

}
/* end 360 media quires */